=== debian/control ===
Source: jolicloud-webapp-hubblesite
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-hubblesite
Provides: prism-webapp-hubblesite
Replaces: prism-webapp-hubblesite (<= 1.0)
Conflicts: prism-webapp-hubblesite (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://hubblesite.org/
Description: Jolicloud web application for Hubble Site
 The Hubble Site web site running in a simple Jolicloud window.

Package: prism-webapp-hubblesite
Architecture: all
Depends: jolicloud-webapp-hubblesite
Description: Transitional package for jolicloud-webapp-hubblesite
 This is a transitional package for jolicloud-webapp-hubblesite, and can safely
 be removed after the installation is complete.
